Subject: (urth) more Proust in Wolfe

From: m.driussi <m.driussi at genie.com>
Date: Tue, 15 Jul 1997 03:57:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #9864569 from URTH at LISTS.BEST.COM@INET01#

alga,

Yeah, that Suzanne is cryptic.  Talk about embedded! Talk about
sneaky!  (Who knows--maybe the German-language version has a citation
or some notes that give it all away!)

For me, it really was luck.  I mean, I'd already read just about all
the Wolfe there was, then I was reading Proust (a project which
literally took me a few years) and one day, "Huh.  Suzanne . . . that
sounds familiar . . . "  If her name wasn't in the title I probably
would have missed it!

Add to the Proust file: "Remembrance to Come" (ORBIT 6, 1970) . . .
hey, maybe this otherwise uncollected piece will appear in the
post-Short Sun collection?!

=mantis=